Re: updating to PHP5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: updating to PHP5

Ricardo Rodríguez - XEN

>>> Andrei Verovski (aka MacGuru)[hidden email]> 20/4/2006 00:18 >>
>Basically, there are 2 solutions:
>
>1) Quick and dirty - edit /etc/init.d/apache2 and add xampp startup line here
>(however, it will be lost with next apache upgrade).
>
>2) Create your own startup script something like /etc/init.d/aaapache so it
>will launch before apache2, and update runlevels.

Hi, Andrei,
 
After playing round for some time with many other issues, I've acquired some more Linux skills and come back to this issue trying to implement any of the solutions you have proposed. XAMPP is already starting before Apache does by creating the following entries:
 
ln -s /opt/lampp/lampp S15lampp
ln -s /opt/lampp/lampp K07lampp

at /etc/init.d/rc5.d

Apache is S16apache2 and K06apache there. This avoid to edit the apache2 script and having to create e new one. I don't find any contraindications for this option, do you?

Thanks for your help!








--
Ricardo Rodríguez
XEN, Resources Management


--
Check the headers for your unsubscription address
For additional commands send e-mail to [hidden email]
Also check the archives at http://lists.suse.com
Please read the FAQs: [hidden email]